package com.google.android.gms.common.internal;

public class zzd
{
  public static final boolean zzakE = ;
  
  private static final boolean zzkr()
  {
    return false;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/common/internal/zzd.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */